Annonce:

C'est officiel !! La chaîne YouTube de l'assistance Apple est en ligne. Abonnez-vous et obtenez des conseils d'utilisations et astuces utiles venant directement d'Apple.

Chaine officielle Apple sur Youtube

Question :

Question : probleme application

j'ai récupéré un iPhone 4, je lai restauré aux valeurs d'usine.

et depuis je ne peux pas installer d'application car ca me met un message "cet article requiert ios 8.0 ou une version ultérieur "

or l'ancien propriétaire de l'iphone pouvez installer toutes les apllications.

comment puis-je faire ?

iPhone 4, iOS 7.1.2

Publiée le

Répondre
Question marquée comme Recommandée par Apple
Réponse :
Réponse :

Bonjour à vous,

Si votre iPhone était une version 4, l'installation iOS s'arrête à la version 7

À partir du 4S vous pouviez allez de la 8 à la 9e version.

iOS 9 ; iPhone : 4s, 5, 5c, 5s, 6 et 6 Plus.

iOS 8 ; iPhone 4s, l’iPhone 5, l’iPhone 5c et l’iPhone 5s sont compatibles.

iOS 7 ; iPhone 4 et 4s, 5, 5s et 5c

Donc votre article ne peut en effet être compatible...

Bonne chance...

Publiée le

Le contenu de la page a été chargé

Question marquée comme Recommandée par Apple

19 déc. 2017 à 23h12 en réponse à kenny25 En réponse à kenny25

Bonjour à vous,

Si votre iPhone était une version 4, l'installation iOS s'arrête à la version 7

À partir du 4S vous pouviez allez de la 8 à la 9e version.

iOS 9 ; iPhone : 4s, 5, 5c, 5s, 6 et 6 Plus.

iOS 8 ; iPhone 4s, l’iPhone 5, l’iPhone 5c et l’iPhone 5s sont compatibles.

iOS 7 ; iPhone 4 et 4s, 5, 5s et 5c

Donc votre article ne peut en effet être compatible...

Bonne chance...

19 déc. 2017 à 23h12

Répondre Utile
Profil de l’utilisateur : kenny25

Question : probleme application